### Property

# WebKit PrintOperation:page-setup

#### Declaration

    property page-setup: Gtk.PageSetup [ read, write ]

#### Description [src]

The initial `GtkPageSetup` for the print operation.

Type: | `GtkPageSetup`

Setter method | `webkit_print_operation_set_page_setup()`
Getter method | `webkit_print_operation_get_page_setup()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no